{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "t-button": "tdesign-miniprogram/button/button",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-tabs": "tdesign-miniprogram/tabs/tabs",
    "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
    "t-avatar": "tdesign-miniprogram/avatar/avatar",
    "t-avatar-group": "tdesign-miniprogram/avatar-group/avatar-group",
    "t-dialog": "tdesign-miniprogram/dialog/dialog",
    "t-empty": "tdesign-miniprogram/empty/empty"
  }
}